{
  "taskbookpage": {
    "_parent": {
      "type": "taskitem"
    },
    "properties": {
      "id": {
        "type": "long"
      },
      "idBill": {
        "type": "long"
      },
      "idTask": {
        "type": "long"
      },
      "idTaskItem": {
        "type": "long"
      },
      "idOrder": {
        "type": "long"
      },
      "idOrderPart": {
        "type": "long"
      },
      "cropRect": {
        "type": "text",
        "index": "not_analyzed"
      },
      "pdfPageNoPos": {
        "type": "integer"
      },
      "pdfNoteCol": {
        "type": "integer"
      },
      "pdfNoteRow": {
        "type": "integer"
      },
      "subLeft": {
        "type": "double"
      },
      "subTop": {
        "type": "double"
      },
      "pdfPageIndexDesc": {
        "type": "text",
        "index": "not_analyzed"
      },
      "pdfPageIndex": {
        "type": "integer"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}